{
	"name": "auth/default-env.json",
	"info": "chmod 400 .nc-env.json",
	"default_database_user": "capacic",
	"default_database_password": "test",
	"fallback_database": "postgres",
	"fallback_database_user": "postgres",
	"fallback_database_password": "postgres",
	"database": {},
	"application": {}
}
